    /* ---------- モーダル ---------- */

    .enter-btn a {
        cursor: pointer;
    }

    #loading-wrapper {
        position: fixed;
        top: 0;
        left: -3px;
        width: 101vw;
        height: 100vh;
        background-image: url(./img/so-white.png);
        background-size: cover;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 9999;
    }

    #loading-wrapper img {
        width: 372px;
        height: 300px;
    }

    #loading-wrapper2 {
        position: fixed;
        top: 0;
        left: -10px;
        width: 101vw;
        height: 100vh;
        background-image: url(./img/so-white.png);
        background-size: cover;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 9998;
    }

    .modal {
        display: flex;
        max-width: 890px;
        justify-content: space-between;
        gap: 130px;
    }

    .modal_img-2 {
        display: none;
        width: 260px;
        height: 210px;
        margin: 35px auto;
    }

    .modal-l {
        width: 60%;
    }

    .modal-l p {
        font-size: 0.875rem;
    }

    .modal-r {
        width: 30%;
        font-size: 1.25rem;
    }

    .modal-r .gocat-btn {
        width: calc(100% - 12%);
    }

    .modal-r .gocat-btn:hover {
        cursor: pointer;
    }

    .modal_img-r {
        width: 260px;
        height: 210px;
        margin-bottom: 35px;
        margin-top: 80px;
    }

    .modal-comment {
        color: #6A2A10;
        text-align: center;
        font-weight: bold;
    }

    @media screen and (max-width: 1024px) {
        #loading-wrapper2 {
            width: 105vw;
            align-items: unset;
            overflow-y: auto;
        }
        .modal {
            width: 60%;
            justify-content: flex-start;
            flex-direction: column;
            gap: unset;
        }
        .modal-l,
        .modal-r {
            width: 100%;
        }
        .modal-l {
            margin-bottom: 50px;
        }
        .modal-l h2 {
            text-align: center;
            margin-bottom: 15px;
        }
        .modal-l p {
            line-height: 2;
        }
        .modal-r .gocat-btn {
            width: calc(100% - 40%);
        }
        .modal_img-r {
            display: none;
        }
        .modal_img-2 {
            display: block;
        }
    }

    @media screen and (max-width: 599px) {
        #loading-wrapper img {
            width: 185px;
            height: 150px;
        }
        .modal {
            width: 87%;
        }
        .modal_img-2 {
            width: 150px;
            height: 120px;
        }
        .modal-comment {
            margin-bottom: 100px;
        }
    }
    /* ---------- お問い合わせ ---------- */
    /*全体*/

    .contact {
        max-width: 1080px;
    }

    .contact h2 {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .contact p {
        font-size: 1rem;
        line-height: 24px;
    }

    .contact .flex {
        width: 100%;
        align-items: center;
        margin-left: 0;
    }
    /*案内文*/

    .contact .contact-message {
        margin: 140px auto 70px auto;
        line-height: 24px;
    }
    /*入力フォーム*/

    .form {
        margin-bottom: 60px;
    }

    .form h3 {
        border-left: none;
        margin-top: 20px;
        text-align: left;
        padding-left: 0;
    }

    .form .flex {
        justify-content: space-between;
    }

    .contact-th .req {
        font-size: 11px;
        background-color: #6A2A10;
        padding: 0px 10px;
        color: #fff;
        border-radius: 3px;
    }

    .flex p {
        margin: 0;
    }

    .client-name,
    .tel-num,
    .mail-addr,
    .company-name,
    .client-name-furigana {
        display: flex;
        height: 65px;
    }

    .inquiry {
        display: flex;
        height: 340px;
    }

    .form .title {
        display: flex;
        width: 33rem;
        background: #F2F2F2;
        padding: 20px 15px;
    }

    .inquiry .title {
        align-content: flex-start;
        justify-content: flex-end;
    }

    .form .input {
        width: 100%;
        padding: 10px 20px;
        min-width: 413px;
    }

    .form .input2 {
        width: 100%;
        padding: 20px;
        min-width: 413px;
    }

    .form textarea {
        width: 100%;
        height: 315px;
    }

    .text-title {
        display: flex;
        align-items: center;
    }

    .bd1px {
        border: 1px solid #ccc;
        border-bottom: none;
    }

    .bd-full1px {
        border: 1px solid #ccc;
    }

    input[type="text"],
    input[type="tel"],
    input[type="email"] {
        width: 100%;
        height: 45px;
    }
    /*文字認証*/

    .contact-authentication p {
        margin-bottom: 1rem;
    }

    .contact table {
        margin-bottom: 60px;
    }

    .end .wpcf7-form-control {
        width: 65%;
    }

    .contact label {
        display: flex;
        justify-content: space-between;
        align-items: center
    }

    .contact .wpcf7-quiz-label {
        font-size: 24px;
    }
    /*送信*/

    .contact .text-center {
        font-size: 20px;
        text-align: center;
        margin-bottom: 20px;
    }

    .contact .submit-btn {
        text-align: center;
        margin-left: 72px;
        width: 230px;
        margin: 0 auto;
        font-size: 20px;
    }

    input.wpcf7-form-control.wpcf7-submit.contact-submit {
        margin: auto;
        margin-bottom: 50px;
        font-size: 20px;
        font-weight: bold;
        background: transparent;
        color: #6A2A10;
        padding: 10px 0px;
        padding-left: 75px;
    }

    @media screen and (max-width: 1024px) {
        .contact {
            width: 90%;
            margin: 0 auto;
        }
    }

    @media screen and (max-width: 599px) {
        /*全体*/
        .contact {
            max-width: 325px;
        }
        .contact h2 {
            font-size: 24px;
        }
        /*案内文*/
        .contact .contact-message {
            margin: 60px auto 25px auto;
        }
        /*入力フォーム*/
        .input-part h1 {
            font-size: 24px;
            letter-spacing: 1.92px;
            padding-bottom: 5px;
            margin: 0;
            width: 100%;
            border-bottom: #D95733 2px solid;
        }
        .client-name,
        .tel-num,
        .mail-addr,
        .company-name,
        .client-name-furigana,
        .inquiry {
            flex-direction: column;
        }
        .form {
            width: 100%;
            margin-bottom: 3rem;
        }
        .form a {
            justify-content: center;
        }
        .form h1 {
            width: auto;
        }
        .form .title {
            width: 100%;
            background: transparent;
            padding: 0;
        }
        .form .flex {
            justify-content: left;
        }
        .form .flex .col-4 {
            margin: 0;
        }
        .form .input {
            padding: 0;
            min-width: auto;
        }
        .form .input2 {
            width: revert ;
            min-width: revert;
            padding: 10px 0 0;
        }
        .form .col-8 {
            width: inherit;
        }
        .form th,
        .form td {
            border: none;
            display: block;
            padding: 0;
        }
        .form h3 {
            margin-bottom: 10px;
            padding: 0;
        }
        .form p {
            margin-bottom: 10px;
        }
        .text-title,
        .mail-addr,
        .tel-num,
        .client-name,
        .company-name,
        .client-name-furigana,
        .inquiry {
            margin-bottom: 10px;
        }
        .contact textarea {
            height: 225px;
        }
        .contact .text-center {
            font-size: 18px;
            letter-spacing: 1.44px;
            line-height: 30px;
            margin-bottom: 20px;
        }
        .text-title {
            flex-direction: column;
        }
        .contact-th p {
            font-size: 1rem;
            letter-spacing: 1.12px;
            padding: 0 5px 0 0;
        }
        .bd1px {
            border: none;
        }
        .bd-full1px {
            border: none;
        }
        .form .inquiry .req-sp {
            margin-bottom: 20px;
            margin-top: -17px;
        }

        /*文字認証*/
        .contact label {
            display: block;
        }
        .end .wpcf7-form-control {
            width: 100%;
        }
        .contact .contact-authentication p {
            font-size: 16px;
            letter-spacing: 1.44px;
            line-height: 30px;
        }
        .contact table {
            border: none;
        }
        .end {
            padding: 0;
        }
        /*送信*/
        /*input.wpcf7-form-control.wpcf7-submit.contact-submit {
            width: 100%;
            height: 60px;
            margin-bottom: 180px;
        }*/
    }
    /* ---------- お問い合わせ完了 ---------- */

    .entry-content .contact-thanks h2 {
        width: 100%;
        line-height: 36px;
        border-bottom: none;
        font-size: 24px;
    }

    .entry-content p.textcenter {
        margin: 40px auto;
        font-size: 1rem;
        line-height: 28px;
        text-align: center;
    }

    .thanks-logo {
        width: 270px;
        margin: 40px auto 60px auto;
    }

    .contact-thanks .sign_toLeft a {
        padding-right: 0px;
    }

    @media screen and (max-width: 1024px) {
        .contact-thanks .sign_toLeft a {
            padding-left: 40px;
        }
    }

    @media screen and (max-width:599px) {
        .entry-content p.textcenter {
            width: 324px;
            text-align: left;
        }
        .thanks-logo {
            margin: 20px auto 40px auto;
        }
        .contact-thanks .frame-box {
            margin-bottom: 110px;
        }
    }
    /* ---------- ご利用ガイド ---------- */

    .guide-menu {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .guide-button {
        height: 40px;
        width: 280px;
        border-bottom: 1px solid #B4B4B5;
        margin-right: 50px;
        margin-bottom: 40px;
    }

    .guide-button-a {
        font-weight: bold;
        font-size: 1.25rem;
        color: #6A2A10;
        padding-left: 1rem;
        padding-bottom: 10px;
    }

    .guide-button-a::after {
        content: "";
        display: inline-block;
        width: 18px;
        height: 5px;
        -webkit-transform: skewX(45deg);
        transform: skewX(45deg);
        border-bottom: 1px solid #6A2A10;
        border-right: 1px solid #6A2A10;
        position: relative;
        float: right;
        bottom: -10px;
        right: 10px;
    }

    .order-flow {
        display: flex;
        height: 150px;
        margin-bottom: 40px;
        gap: 20px;
    }

    .order-title {
        display: flex;
        text-align: center;
        background-color: #EFEAE4;
        color: #6A2A10;
        width: 70px;
        justify-content: center;
        align-items: center;
        flex-shrink: 0;
    }

    .order-guide h4 {
        font-size: 1.5rem;
        padding: 0.5rem 0 0 1rem;
        background-color: transparent;
        margin-bottom: 10px;
    }

    .userguide p {
        margin-bottom: 2.5rem;
        line-height: 1.75rem;
    }

    .userguide .order-flow p,
    .userguide .send-guide p {
        padding-left: 1.75rem;
    }

    .userguide #repeat {
        margin-top: 80px;
        margin-bottom: 2rem;
    }

    .userguide h3 {
        margin-top: 2rem;
        border: none;
        padding: 0;
    }

    .userguide .crediticon {
        margin: 1rem auto;
    }

    .userguide .send-cost-table th {
        font-weight: normal;
        padding: 30px 10px;
        vertical-align: middle;
    }

    .userguide .send-cost-table td {
        vertical-align: middle;
    }

    .send-postage {
        display: flex;
    }

    .send-cost .send-cost-table {
        margin: 0;
        width: max-content;
    }

    .entry-content .send-guide h3 {
        padding-left: 1.75rem;
    }

    .container .brown {
        color: #6A2A10;
    }

    .userguide .faq {
        display: flex;
        flex-direction: column
    }

    .faq-q {
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 70px;
        width: 100%;
        padding-left: 1rem;
        background-color: #EEEAE5;
    }

    .faq-q p {
        margin: 0;
    }

    .faq-a {
        height: 100px;
        width: 100%;
        padding-left: 1rem;
        padding-top: 20px;
    }

    .faq-q:after {
        content: "";
        width: 20px;
        height: 20px;
        border-bottom: 1px solid #43403D;
        border-left: 1px solid #43403D;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transition: all 0.3s ease-in-out;
        position: relative;
        bottom: 5px;
        right: 50px;
    }

    .faq-q.open:after {
        transform: rotate(-225deg);
        -webkit-transform: rotate(-225deg);
        top: 5px;
    }

    .faq-a-js {
        display: none;
    }

    @media screen and (max-width: 1023px) {
        .userguide .order-flow-tab {
            height: 210px;
        }
    }

    @media screen and (max-width: 599px) {
        .entry-content .userguide {
            padding: 0px;
            width: 87%;
        }
        #content article .entry-title {
            font-size: 2rem;
            margin-bottom: 120px;
        }
        .guide-button {
            height: 32px;
            width: 150px;
            margin-bottom: 15px;
            margin-right: 15px;
        }
        .guide-button-a {
            font-size: 0.75rem;
            padding-left: 0px;
        }
        .guide-button-a::after {
            bottom: -10px;
        }
        .entry-content .userguide h2 {
            font-size: 24px;
            margin-top: 60px;
            margin-bottom: 15px;
        }
        .top .userguide h3 {
            font-size: 1rem;
            margin-bottom: 1rem;
        }
        .order-guide h4 {
            font-size: 1rem;
            padding: 0px;
            margin-bottom: 10px;
            margin-top: 10px;
        }
        .order-flow {
            height: auto;
            margin-bottom: 20px;
        }
        .userguide .order-flow p {
            padding-left: 0.75rem;
        }
        .userguide .order-flow-sp2 {
            height: 315px;
        }
        /*
        .userguide .order-flow-sp3,
        .userguide .order-flow-sp5 {
            height: 180px;
        }
        .userguide .order-flow-sp4 {
            height: 140px;
        }
        */
        .send-guide h3 ,
        .entry-content .send-guide h3 {
            padding-left: 0px;
        }
        .entry-content .send-guide.sp {
            margin-bottom: 40px;
        }
        .send-cost .send-cost-table {
            width: auto;
        }
        .userguide .send-guide p {
            padding: 0px;
        }
        .send-postage {
            flex-direction: column;
            align-items: center;
        }
        .send-cost {
            margin-bottom: 40px;
        }
        .userguide .send-cost-table th {
            padding: 20px 10px;
        }
        .form .inquiry .title {
            justify-content: flex-end;
        }
        .faq-q {
            padding-right: 35px;
            position: relative;
        }
        .faq-q:after {
            right: 10px;
            position: absolute;
            top: 35%;
            bottom: 45%;
            width: 15px;
            height: 15px;
        }
        .faq-q.open:after {
            top: 35%;
        }
        .faq-a {
            padding-bottom: 20px;
            height: auto;
        }
    }
    /* ---------- プライバシーポリシー ---------- */

    .privacy .terms-container ol {
        margin: 0;
    }

    @media screen and (max-width: 599px) {
        .privacy .terms-container ol {
            margin: 0 auto;
        }
    }
    /* ---------- 利用規約 ---------- */

    .terms-container h2 {
        color: #6A2A10;
    }

    .terms-container h3 {
        border-left: none;
        padding-left: 0;
        margin: 40px auto 20px auto;
        color: #6A2A10;
        font-size: 1.5rem;
    }

    .terms-container p {
        font-size: 16px;
        line-height: 1.8;
        color: #43403D;
    }

    .terms-container li {
        font-size: 16px;
        line-height: 1.8;
        color: #43403D;
    }

    .terms-container a {
        text-decoration: revert;
        color: revert;
    }
    section.shopping-guide-box {
        display: flex;
        margin-top: 32px;
        margin-bottom: 70px;
    }

    #shopguide table.table2.shopping-guide-boxinner {
        width: 100%;
    }
    table.table2.shopping-guide-boxinner {
        width: 100%;
    }

    table.table2.shopping-guide-boxinner thead th{
        background-color: #EFEAE4;
        color: #6A2A10;
        padding: .714286em;
    }

    table.table2.shopping-guide-boxinner tbody th,
    table.table2.shopping-guide-boxinner tbody td{
        padding: .714286em;
        border: 1px solid #ccc;
    }
    table.table2.shopping-guide-boxinner tbody tr:nth-of-type(even) {
        background: #F4F2ED;
    }

    .shopping-kosu {
      /* ---------- safari対策 ----------20240126 */
	  display: flex;
	  width: 100%;
   }

    .slick-dotted.slick-slider {
        margin-left: 0;
        padding-left: 0;
    }
    button.slide-arrow.prev-arrow.slick-arrow {
        border: none;
        background: none;
        position: absolute;
        left: 0%;
        top: 45%;
    }
    button.slide-arrow.next-arrow.slick-arrow {
        border: none;
        background: no-repeat;
        position: absolute;
        top: 45%;
        right: 0%;
    }
    .shopping-slider {
        width: calc(50%);
    }
    @media screen and (max-width: 599px) {
        .shopping-slider {
            width: calc(80%);
            margin: 0 auto 20px;
        }
    }
    ul.box-slider.slick-initialized.slick-slider.slick-dotted {
        padding: 0 40px;
    }
    .box-slider.slick-initialized.slick-slider.slick-dotted .slick-dots {
        margin-left: 0;
    }
    .box-slider.slick-initialized.slick-slider.slick-dotted  .slick-slide {
        display: block;
        height: 100%;
        max-height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        color: #6A2A10;
    }
    .entry-content .table-law .table-sendcost td:first-of-type  {
        border-right: 2px dashed #EEEAE5;
    }
    .entry-content .table-law .table-sendcost tr {
        border-right: 2px solid #EEEAE5;
    }
    .entry-content .table-law .table-sendcost tr:last-of-type {
        border-bottom: 2px solid #EEEAE5;
    }
    @media screen and (max-width: 1024px) {
        .entry-content .terms-container {
            width: 90%;
        }
    }

    @media screen and (max-width: 599px) {
        .entry-content .law-container {
            padding: 0 6.5%;
        }

        .entry-content .terms-container h2 {
            font-size: 1.5rem;
        }
        .entry-content ol {
            width: 90%;
            margin: 0 auto;
            padding: 0;
        }
        .entry-content ul {
            width: 100%;
            margin: 0 auto;
            padding: 0;
       }
        button.slide-arrow.prev-arrow.slick-arrow {
            left: -10%;
        }
        button.slide-arrow.next-arrow.slick-arrow {
            right : -10%;
        }

        .terms-container h3 {
            font-size: 1rem;
        }
        section.shopping-guide-box {
            flex-direction: column;
        }
        table.table2.shopping-guide-boxinner {
            width: 100%;
        }
        section.shopping-guide-box .shopping-slider {
            width: 100%;
            padding-bottom: 0px;
        }
        .box-slider.slick-initialized.slick-slider.slick-dotted .slick-dots {
            width: 100%;
            position: initial;
        }
        ul.box-slider.slick-initialized.slick-slider.slick-dotted {
            padding: 0 10px;
        }
        .page-userguide section.shopping-guide-box {
            gap: 30px;
            margin-bottom: 0px;
        }
        .page-userguide section.shopping-guide-box .shopping-slider {
            width: 90%;
            margin: auto;
        }
        .page-userguide section.shopping-guide-box .slick-dotted.slick-slider {
            margin-bottom: 0;
        }
    }
    /* ---------- 特定商取引法に基づく表記 ---------- */

    .entry-content .law-container .bt-1 {
        border-top: 1px solid #707070;
    }

    .entry-content .law-container .table-law th,
    .entry-content .law-container .table-law td {
        background-color: transparent;
    }

    .law-mail {
        display: flex;
    }

    .law-mail-ttl {
        margin: auto 0;
    }

    .law-link-contact {
        margin-left: 2%;
        font-size: 16px;
        color: #6A2A10;
        font-weight: bold;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .law-button-a::after {
        content: "";
        display: inline-block;
        width: 18px;
        height: 5px;
        -webkit-transform: skewX(45deg);
        transform: skewX(45deg);
        border-bottom: 1px solid #6A2A10;
        border-right: 1px solid #6A2A10;
        position: relative;
        bottom: 5px;
        right: -5px;
    }

    .law-link-contact span {
        font-size: 1.5rem;
        vertical-align: middle;
        color: #A6A7A7;
    }

    .table-law .law-aboutsend .table-sendcost td,
    .table-law .law-aboutsend .table-sendcost-sp td {
        vertical-align: middle;
    }

    .entry-content .law-container h2 {
        color: #6A2A10;
    }

    .payment p {
        margin-left: 1rem;
    }

    .law-container .payment .crediticon {
        margin: 20px 1rem;
    }

    @media screen and (max-width: 1024px) {
        .law-mail {
            flex-direction: column;
        }
    }

    @media screen and (max-width: 599px) {
        .law-button-a {
            text-align: center;
        }
        .entry-content .law-container .table-law th,
        .entry-content .law-container .table-law td {
            display: block;
            width: 100%;
            padding: 0;
        }
        .entry-content .law-container .table-law th {
            border-bottom: none;
            font-weight: bold;
            margin-top: 20px;
        }
        .entry-content .law-container .table-law td {
            padding-bottom: 20px;
        }
        .law-link-contact {
            text-align: center;
        }
        .law-pc {
            display: none;
        }
        .entry-content .law-container h2 {
            font-size: 24px;
        }
        .entry-content .law-sendcost {
            padding: 0;
            float: revert;
            width: 100%;
        }
        .table-law .law-aboutsend .table-sendcost-sp td,
        .table-law .law-aboutsend .table-sendcost-sp th {
            display: revert;
            vertical-align: middle;
            text-align: center;
            width: 33%;
            min-width: auto;
            line-height: 1.3;
            padding: 40px 0;
            font-weight: unset;
        }
        .table-law .law-aboutsend .table-sendcost-sp {
            border: 2px solid #EDECDA;
        }
        .table-law .law-aboutsend .table-sendcost-sp td {
            border-bottom: 2px dashed #EEEAE5;
        }
        .table-law .law-aboutsend .table-sendcost-sp td:first-of-type {
            border-right: 2px dashed #EEEAE5;
        }
        .table-law .law-aboutsend .table-sendcost-sp th {
            background-color: #EEEAE5;
            border-left: 2px solid #FFF;
            border-bottom: 2px solid #FFF;
        }
    }
    /* about-us */
    /*
.page-about-us .background {
    position: fixed;
    top: 0;
    left: 0;
    width: 50%;
    height: 100vh;
    z-index: 1;
}

.page-about-us .background_reset {
    height: auto;
}

.page-about-us .split {
    position: relative;
    z-index: 2;
    display: flex;
    height: 100vh;
}

.page-about-us .split.first {
    height: 50vh;
    margin-bottom: 6rem;
}

.page-about-us .split.last {
    height: 50vh;
    margin-bottom: 6rem;
}

.page-about-us .split>* {
    width: 50%;
}

.page-about-us .split__img-wrapper {
    position: relative;
}

.page-about-us .split__img {
    position: fixed;
    left: 10%;
    top: 50%;
    transform: translateY(-50%);
    width: 40%;
}

.page-about-us .split__img {
    opacity: 0;
    transition: opacity .3s;
}

.page-about-us .split.show .split__img {
    opacity: 1;
}

.page-about-us .split__body {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.page-about-us .first .split__body {
    padding-left: 4rem;
    padding-top: 12rem;
}

.page-about-us .page_title_base {
    margin: 5rem 0 3rem 0;
}

.page-about-us .making_catch {
    margin: 9rem auto 8rem auto;
}

.page-about-us .split__body {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-left: 4rem;
    padding-top: 12rem;
} */
    /*
@media screen and (max-width: 599px) {
    .page-about-us .page_title_base {
        margin: 3rem 0 3rem 0;
    }
    .page-about-us .background {
        position: inherit;
        top: 0;
        left: 0;
        width: 95%;
        height: auto;
        z-index: 1;
    }
    .page-about-us .split {
        position: relative;
        z-index: 2;
        display: block;
        height: auto;
        margin-bottom: 10rem;
    }
    .page-about-us .split>* {
        width: 95%;
        margin: auto
    }
    .page-about-us .split__img-wrapper {
        position: initial;
    }
    .page-about-us .split__img {
        position: relative;
        left: 10%;
        top: 50%;
        transform: initial;
        width: 95%;
        opacity: 1;
        margin-bottom: 1rem;
    }
    .page-about-us .split__img {
        opacity: 1;
        transition: opacity .0s;
        left: 0;
        width: 100%;
    }
    .page-about-us .split.show .split__img {
        opacity: 1;
        width: 100%;
        left: 0;
    }
    .page-about-us .split__body {
        display: block;
        justify-content: center;
        flex-direction: column;
        padding-left: 0;
        padding-top: 1rem;
    }
    .page-about-us .making_catch {
        margin: 6rem auto 3rem auto;
    }
    .page-about-us .company_title {
        margin-top: 12rem;
        margin-bottom: 2rem;
    }
    .page-about-us .making_h3 {
        margin-bottom: 1rem;
    }
    .page-about-us .first .split__body {
        padding-left: 0;
        height: 22vh;
        margin-bottom: 6rem;
        padding-top: 1rem;
    }
}

@media screen and (max-width: 1024px) {} */



.our-bread .our-bread-item {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 60px;
    margin: 7.5rem auto;
    justify-content: center;
}

.our-bread .company_flex .sign_toRight a::after {
    top: 15%;
    right: 21%;
}

.our-bread-item img {
    width: 510px;
}

.our-bread-item .bread-title {
    font-size: 1.5rem;
    color: #6A2A10;
    text-align: center;
    font-weight: bold;
    width: 20rem;
    margin: 20px auto 0;
}

.sign_toRight2 {
    position: relative;
}

.sign_toRight2 a::after {
    content: "";
    display: block;
    width: 20px;
    height: 6px;
    -webkit-transform: skewX(30deg);
    transform: skewX(30deg);
    border-bottom: 1px solid #6A2A10;
    border-right: 1px solid #6A2A10;
    position: absolute;
    top: 14px;
    right: 7%;
    -webkit-transition: right 0.5s;
    transition: right 0.5s;
}

.sign_toRight2 a:hover::after {
    right: 1%;
    -webkit-transition: right 0.5s;
    transition: right 0.5s;
}

@media screen and (max-width: 1024px) {
    .our-bread .company_flex .img_area {
        padding-top: 0;
    }

    .our-bread .company_flex .img_area p {
        top: 4%;
        left: 21%;
        font-size: 2rem;
    }
}

@media screen and (max-width: 730px) {

    .company_flex .sign_toRight a::after {
        top: 21%;
        right: 18%;
    }
}

@media screen and (max-width: 599px) {
    .our-bread .company_flex .img_area p {
        top: 4%;
        left: 12%;
        font-size: 1.5rem;
    }

    .our-bread .brakets {
        width:276px;
        margin: 0 auto;
    }

    .our-bread .company_flex .sign_toRight a::after {
        top: 15%;
        right: 15%;
    }

    .our-bread-item .bread-title {
        font-size: 1rem;
        width: 15rem;
        line-height: 2.5;
    }

    .our-bread .company_flex .img_area {
        width: unset;
    }
}

/* ---------- クレジット決済エラー、タイムアウトエラー ---------- */

.payment-error .gocat-btn a,
.timeout-error .gocat-btn a {
    padding-right: 0;
}

.entry-content .payment-error p.textcenter,
.entry-content .timeout-error p.textcenter {
    margin: 50px auto;
}

.payment-error .gocat-btn,
.timeout-error .gocat-btn {
    max-width: 320px;
}

@media screen and (max-width: 1150px) {
    .payment-error .gocat-btn,
    .timeout-error .gocat-btn {
        width: calc(100% - 75%);
        max-width: 320px;
    }
}

@media screen and (max-width: 1024px) {}
.payment-error .gocat-btn,
.timeout-error .gocat-btn {
    width: calc(100% - 60%);
}

@media screen and (max-width: 599px) {
    .br-non {
        display: none;
    }

    .payment-error .gocat-btn,
    .timeout-error .gocat-btn {
        width: calc(100% - 32%);
    }

}

/* ---------- オンラインショップ トップページ ---------- */
body.page-template-default,
.page-template-default .wrapper,
.page-online-shop {
    overflow: visible;
}

.bgw {
    background-color: #ffffff;
    position: -webkit-sticky;
    position: sticky;
    top: 50px;
    z-index: 1000;
}

.online-shop .frame-box::before, .frame-box::after {
    height: 35px;
}

.entry-content .online-shop h4 {
    margin-bottom: 0;
    padding: 0;
    background-color: unset;
}

.entry-content .online-shop ol li {
    line-height: unset;
}

.online-shop h2 {
    text-align: center;
    margin-bottom: 35px;
}

.online-shop .news-container {
    margin: 0;
    padding: 0;
    width: 100%;
}

.online-shop .top-news-post {
    padding: 20px 30px;
}

.online-shop .top-breadinfo-card .pickup-title {
    justify-content: space-between;
}

.online-shop .top-breadinfo-card .pickup-tag {
    width: 100px;
    height: 30px;
    margin-left: 0;
}

.online-shop .tokusyu {
    width: calc(100% - 75%);
}

.online-shop .gocat-btn {
    margin: 50px auto 150px;
}

.online-shop .breadinfo_flex {
    width: 100%;
    margin-left: 0;
    justify-content: flex-start;
    align-items: center;
}

.online-shop p.top-news-category {
    width: 100px;
    height: 20px;
    line-height: 20px;
    margin-left: 15px;
    margin-top: 0;
}

.online-shop .flex {
    width: 100%;
    margin-left: 0;
}

.online-shop .top-news-date {
    padding-left: 0;
}

.online-shop .os-content img {
    width: 320px;
    height: 240px;
}

#pickup,
#setmenu,
#singlemenu,
#shopguide {
    margin-top: -120px;
    padding-top: 120px;
}

.catch2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    clear: right;
    padding: 0;
    z-index: 1;
}

.catch2::before {
    content: "";
    display: block;
    width: 100%;
    border-bottom: 2px solid #BBBCBC;
    position: absolute;
    top: 85%;
    z-index: 0;
}

.catch2 span {
    float: left;
    background-image: url(./img/so-white.png);
    position: relative;
    z-index: 2;
    padding: 0 2.5% 0 2.5%;
}
.page-online-shop .slick-dotted.slick-slider {
    margin-bottom: 0px;
}
.page-online-shop .kv-slide .slick-dots {
    bottom: 10px;
}
.os-index {
    display: flex;
    width: 100%;
    border-bottom: 1px solid #D5D5D5;
    justify-content: flex-end;
    align-items: center;
    height: 46px;
    margin-bottom: 100px;
    gap: 24px;
}

.os-index a {
    margin: 0 16px;
    color: #43403D;
}
.os-index a:hover {
    margin: 0 0px;
}
.os-index a:hover::before {
    content: "［";
}

.os-index a:hover::after {
    content: "］";
}


.os-index a:hover {
    color: #6A2A10;
    font-weight: bold;
}

.online-shop .os-text {
    position: relative;
    top: -150px;
    left: 5%;
}

.os-content {
    display: flex;
    gap: 60px;
    flex-wrap: wrap;
    margin-bottom: 160px;
    justify-content: flex-start;
}

.os-img {
    box-shadow: 0px 5px 10px #00000029;
    margin-bottom: 20px;
}

.os-content p {
    color: #6A2A10;
    font-weight: bold;
}

.ec-01 .shopping-guide h2 {
    margin: 0;
    padding: 10px 0 1rem;
}

.online-shop .entry-content ol li,
.online-shop .item-description ol li {
    line-height: 1.6;
}

.online-shop .entry-content h4,
.online-shop .item-description h4 {
    margin-bottom: unset;
    padding: unset;
    background-color: unset;
}

.os-banner {
    display: flex;
    width: 100%;
    margin-top: 70px;
}

.os-banner p {
    font-size: 20px;
    text-align: center;
    color: #6A2A10;
}

.online-shop .os-banner img {
    width: 100%;
    height: auto;
}



@media screen and (max-width: 1024px) {
    .os-index a {
        margin: 0;
        width: 25%;
        text-align: center;
    }

    .online-shop .os-text {
        width: 100%;
    }

    .os-content {
        gap: 40px;
        margin-bottom: 130px;
        justify-content: center;
    }

    .online-shop .tokusyu {
        width: calc(100% - 50%);
    }
}

@media screen and (max-width: 599px) {
    .container {
        padding: 0;
    }

    .online-shop h2 {
        margin-bottom: 30px;
    }

    .os-index {
        height: 50px;
        margin-bottom: 70px;
        gap: 0;
    }

    .os-index a {
        font-size: 0.7rem;
    }

    .os-content {
        justify-content: center;
    }

    .online-shop .tokusyu {
        width: calc(100% - 5%);
    }

    .online-shop .sign_toRight a::after {
        top: 15px;
        right: 10%;
    }

    .online-shop .os-text {
        position: inherit;
        margin: 20px auto;
    }

    .os-banner {
        flex-direction: column;
        gap: 40px;
    }

    .catch2::before {
        top: 88%;
    }
}




.top_area4 {
  margin: 3rem auto 10.5rem auto;
  height: auto;
  overflow: hidden;
}
@media screen and (max-width: 768px){
  .top_area4 {
    height: 276px;
    overflow: hidden;
  }
}

@media screen and (max-width: 599px){
  .top_area4 {
    height: 360px;
    overflow: hidden;
  }
  .page-menu1 .top_area4,
  .page-menu2 .top_area4,
  .page-menu3 .top_area4,
  .page-menu4 .top_area4,
  .page-menu5 .top_area4,
  .page-menu6 .top_area4,
  .page-menu7 .top_area4 {
    height: auto;
    overflow: hidden;
  }
  .page-menu1 .link_area,
  .page-menu2 .link_area,
  .page-menu3 .link_area,
  .page-menu4 .link_area,
  .page-menu5 .link_area,
  .page-menu6 .link_area,
  .page-menu7 .link_area {
     margin-top: 80px;
  }
}
.home .frame-box::before,
.home .frame-box::after {
  content: '';
  width: 12px;
  height: 35px!important;
  position: absolute;
}

/*2021.11.22からの一時オープン用*/

/*header .gnav-menu {
    display: none;
}

#footer, .pc_footer_totop {
    display: none;
}*/

/*ブレイクポイント設定フォーム*/

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 599px) {}
